Subject: RE: FW: Re: about draft-pashby-ipv6-network-discovery-00.txt

From: "Christian Huitema" <[email-masked]>
Date: Wed, 3 Aug 2005 01:07:09 -0700

> Only if they respond to the multicast echo request.

Reality check: by default, host firewalls drop incoming echo requests.
An explicit design goal of these firewalls is to make the host
"stealthy", i.e. make sure the host is only detected by parties with
which the host decide to communicate.

I don't believe that polling protocols can reliably provide inventory.
If you really want inventory, you probably will have better luck with a
layer 2 access control protocol (802.1x), or by using a router based
tool to monitor flows going in and out of the network.

-- Christian Huitema

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------